snd_dma_reserve_buf
Prev | Chapter 24. Sound Devices | Next

## Name

snd_dma_reserve_buf — reserve the buffer

## Synopsis

`int snd_dma_reserve_buf (` | struct snd_dma_buffer * | dmab,
| unsigned int | id`)`;

## Arguments

`dmab`

  the buffer to reserve

`id`

  the buffer id

## Description

Reserves the given buffer as a reserved buffer.

Returns zero if successful, or a negative code at error.

Prev | Up | Next
snd_dma_get_reserved_buf | Home | Chapter 25. 16x50 UART Driver